body,
p,
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

body {
    padding-top: 4.1rem;
    /* position: relative; */
}

.logo {
    width: 10rem;
    margin-right: 5rem;
}

.avatar {
    display: none;
    height: 1.8rem;
    border-radius: 50%;
    position: relative;
    top: 2px;
    left: 5px;
}

.form-control {
    width: 80%;
    margin-right: .5rem;
}

.dropdown-menu {
    position: absolute;
    top: 45px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 8rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    text-align: center !important;
}

.ingin-register {
    background-color: #a37b52 !important;
}

.bg-white {
    box-shadow: 0 1px 18px 3px #000;
}

.nav-item.mr-5 {
    margin-right: 6.5rem !important;
}

footer .main {
    display: flex;
    align-items: center;
}

footer {
    width: 100%;
    background-color: #ccc;
    box-sizing: border-box;
}

.avatar-radius {
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
}

.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
}

.navbar-light .navbar-nav .active>.nav-link {
    border-bottom: 3px solid #a37b52;
    color: #a37b52 !important;
    font-weight: 600;
}

.user-name.btn {
    font-size: 1rem;
    background-color: #a37b52;
    color: #fff;
}

.out-span {
    cursor: pointer;
}

.user-name {
    display: none;
}

.dropdown-toggle::after {
    display: inline-block;
    vertical-align: .1em !important;
}

footer ul li span {
    height: 17px;
    line-height: 17px;
    padding-right: 0.6rem;
}

footer ul li:nth-last-child(2) span {
    border: none;
}

.rounded-circle{
    position: relative;
    top: -2px;
    padding: 0px 2px;
}

.content-lg-center{
    color: #666;
}

@media screen and (max-device-width: 1025px) {
    body {
        padding-top: 3.2rem !important;
    }
    .navbar-toggler-icon {
        width: 1.9rem;
        height: 1.9rem;
    }
    .navbar-toggler {
        padding: 0 !important;
    }
    .pb-4 {
        padding-bottom: 0 !important;
    }
    img.avatar.mr-3 {
        margin: 0 !important;
    }
    nav ul li {
        width: 20% !important;
        text-align: center;
    }
    .logo {
        width: 7rem;
    }
    .store-list-content {
        margin-left: 15px !important;
    }
    footer ul {
        height: 70px;
    }
    footer ul li:last-child {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    footer ul li span {
        font-size: 12px;
        border: none !important;
    }
    footer p {
        font-size: 12px !important;
    }
}

@media screen and (min-width: 375px) and (max-width: 990px) {
    .navbar {
        flex-direction: row-reverse;
    }
}

@media screen and (min-width: 500px) and (max-width: 990px) {
    nav ul li {
        width: 5% !important;
    }
    footer ul li span {
        border: none !important;
        width: 50px;
    }
}

.col-lg-12 {
    padding: 0 !important;
}

@media screen and (min-width: 990px) and (max-width: 1367px) {
    /* main {
    margin-top: 6.5% !important;
} */
    footer ul li span {
        padding: 0 !important;
        border: none !important;
    }
    .logo {
        margin-right: 1rem !important;
    }
}

@media screen and (min-width: 1367px) {
    footer ul.w-75 {
        width: 25% !important;
    }
    footer p {
        margin-top: 1rem;
    }
    /* main {
    margin-top: 4%;
} */
}

@media (min-width: 1200px) {
    .container {
        max-width: 1230px !important
    }
    .logo {
        margin-right: 5rem;
    }
}


@media (max-width: 640px) {
    .logo {
        margin-right: 0rem;
    }
}
